Version 6.x.x Source

Table Name: `tabCurrency Exchange`

Specify Exchange Rate to convert one currency into another

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `from_currency` | Link | From Currency | Currency
2 | `to_currency` | Link | To Currency | Currency
3 | `exchange_rate` | Float | Exchange Rate |

### Controller

#### erpnext.setup.doctype.currency_exchange.currency_exchange

### Class CurrencyExchange

Inherits from frappe.model.document.Document

autoname (self)

No docs

validate (self)

No docs